
@media only screen and (max-width:992px){
    .navigation-menu{padding:0;}
    .navigation-menu li a{font-size: 13px;padding: 4px;}
    .header .right-icons{padding:0; text-align: right;}
	.header .right-icons li > a{font-size: 28px;}
    .video-wrap{margin-top: 15px;}
    .head-txt{font-size: 28px;}
    .sec-4{background: #f6f6f6 no-repeat scroll top center; }
    .sec-4 [class*="col-"]{width: 100%;clear: both;}
    .main-sec-4-background{display: none;}
    .sec-8-inner [class*="col-"]{width: 100%;}
    .free-shipping-wrapper{margin-top: 25px;}
    .instagram-feed{width: 85%;}
    .sec-8-inner .ord-2{order: 2;}
    .sec-8-inner .ord-1{order: 1;}
    .ingredients-content{margin: 30px 0;}
	.pr-8{padding-right:15px;}
    
}
@media only screen and (max-width:767px){
    .main-menu{display:flex;align-items:center;text-align:center;}
	.main-menu [class^="col-"]{float:none;}
	.main-menu .odr-1{order:1;}	
	.main-menu .odr-2{order:2;}	
	.main-menu .odr-3{order:3;}	
	.main-menu .site-logo{max-width:100px;}
	.main-menu .navigation-menu{background: var(--primary-color);height: 100%;position: fixed;width: 240px;z-index: 450;top: 0;left: -240px;transition: all 0.4s ease-in-out 0s;}
	.main-menu .navigation-menu li {border-bottom: 1px solid #eee;display: block;width: 100%;top: 0;}
	.navigation-menu li a{display:block;text-align:left;border-radius:0;padding: 15px;}
	.menu-open .navigation-menu{left: 0;}
	.overlapblackbg {background-color: rgba(0, 0, 0, 0.45);cursor: pointer;visibility:hidden;height: 100%;left: 0;position: fixed;top: 0;width: 100%;opacity:0;transition: all 0.4s ease-in-out 0s;}
	.menu-open .overlapblackbg {visibility:visible;opacity:1;z-index: 401;left:240px;} 
	.head-txt{margin-top: 0;}
    .video-wrap{box-shadow: 0 0 5px var(--txt-color);}
    .header{padding:15px 0;box-shadow: 0 0 5px #333;}
	.mob-hide{display: none !important;}
    .sec-2 .ico-1{float: none;display: inline-block;vertical-align: middle;}
    .sec-2 h3{ display: inline-block;padding: 0 0 0 10px;vertical-align: middle;margin: 0;}
    .sec-2 p{margin-top: 15px;}
    .sec-2 .item{text-align: center;}
    .sec-2, .sec-3{padding: 30px 0;}
    .sec3-inner{display: flex;flex-wrap: wrap;}
    .sec3-inner .ord-1{order: 1;}
    .sec3-inner .ord-2{order: 2;width: 100%;}
    .sec-1{text-align: left;padding: 30px 0;}
    .sec-3{text-align: center;}
    .how-work-list > li{padding: 0 0 10px 0;}
    .how-work-list > li::before{content:"";}
    .how-work-list > li::after {background: var(--primary-color);bottom: 0;content: "";height: 1px;left: 0;margin: 0 auto;position: absolute;right: 0;width: 100px;}
    .sec-7{display: none;}
    .footer {text-align: center;padding: 30px 0;}
    .footer .footer-logo {margin-bottom: 20px;}
    .footer-links{text-align: center;}
    .ingredients-list .all-ingr-list li.active::after{content: "";}
    .ingredients-list .all-ingr-list li{pointer-events: none;}
    .ingredients-main .ingredients-img{border-right:none;width: 100%;padding: 0;}
    .ingredients-main{text-align: center;}
    .ingredients-main .ingredients-img img{display: inline-block;}
    .ingredients-list h2:not(span){font-size: 16px;}
    .ingredients-list h2 span{font-size: 14px;}
    .ingredients-main .ingredients-txt h3{font-size: 16px;}
    .ingredients-main .ingredients-txt p{font-size: 14px;}
    .PckgSizeBox{display: block;}
    .multi-product-wrapper p{display: none;}
    .sm-item-1{border: none;width: 100%;padding: 0;}
    .sm-item-1:nth-child(1), .sm-item-1:nth-child(2){border: none;}
    .free-shipping-wrapper{padding: 15px;}
    .sm-item-1 span{font-size: 30px;}
    .sec-8{ padding: 30px 0;}
    .desk-hide{display: block}
    .sec-6 .btn-primary{width: 100%;font-weight: 700;}
    .cart_modal .cart-container {opacity: 1;position: relative;right: auto;transition: none 0s ease 0s ;visibility: visible;z-index: 99;}
    .cart_modal .modal-body {overflow: auto;width: 100%;}
    .cart_modal .cart-container .shopping-cart {background: #fff none repeat scroll 0 0;border-radius: 0;box-shadow: none;float: left;margin: 0;min-width: auto;padding: 0;position: relative;right: auto;text-align: left;width: 100%;z-index: 99;}
    .shopping-cart::after{border: 0;}
    .cart_modal .modal-header {border: medium none;padding: 10px;position: absolute;right: 0;z-index: 100;}
    .cart_modal .cart-container .shopping-cart .shopping-cart-items li {border-bottom: 1px solid #ccc;border-right: 0 none;clear: both;display: inline-block;margin: 0;padding: 5px 0 10px;width: 100%;}
    .shopping-cart-items li a{color: var(--grey-color);text-decoration: none;}
    .sec-5{padding: 30px 0 15px;}
    .footer .footer-links {display: none;overflow: hidden;}
    .footer .footer-links.open {display: block;}
    .footer .desclaimer-txt{border-top: none;}
    .accordian {margin-top: 15px;}
    .footer-links{padding: 10px 0;}
    .footer-links li{display: block;text-align: left;}
    .footer-links li a{padding: 5px;border: none;display: block}

    
}
@media only screen and (max-width:480px){
    .PckgSizeBox .PckgSizes .box .qtyBox{width: 50%;}
}
@media (max-width: 479px) {
.sec-social .col-xs-6 {width:100%;}
.sec-com-box{max-width:420px; margin:0 auto 30px;}

}
@media (max-width: 580px) {
.sec-comparison .col-xs-6 {width:100%;}
.sec-top-box{max-width:440px; margin:0 auto 30px;}

}